<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>


    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

</head>

<body class="sub_page">



    <div class="hero_area">
        <!-- header section strats -->
        <header class="header_section ">
            <div class="container-fluid">
                <nav class="navbar navbar-expand-lg custom_nav-container ">
                    <a class="navbar-brand" th:href="@{/}">
                        <span>
                            My class online
                        </span>
                    </a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <span class=""> </span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <div class="d-flex mx-auto flex-column flex-lg-row align-items-center">
                            <ul class="navbar-nav  ">
                                <li class="nav-item ">
                                    <a class="nav-link" th:href="@{/}">Home </a>
                                </li>
                                <li th:if="${#httpServletRequest.isUserInRole('ROLE_ADMIN')}" class="nav-item ">
                                    <a class="nav-link" th:href="@{/admin}">ADMIN </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" th:href="@{/about}" > About</a>
                                </li>
                                <li class="nav-item active">
                                    <a class="nav-link" th:href="@{/course}">Courses <span
                                            class="sr-only">(current)</span></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" th:href="@{/teacher}">Teachers</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" th:href="@{/contact}">Contact Us</a>
                                </li>
                            </ul>
                        </div>
                        <div class="quote_btn-container">
                            <a href="">
                                <span>
                                    Login
                                </span>
                                <i class="fa fa-user" aria-hidden="true"></i>
                            </a>
                            <!-- <form class="form-inline">
                                <button class="btn  my-2 my-sm-0 nav_search-btn" type="submit">
                                    <i class="fa fa-search" aria-hidden="true"></i>
                                </button>
                            </form> -->
                        </div>
                    </div>
                </nav>
            </div>
        </header>
        <!-- end header section -->

            <!--Another display for the article "class="inside-article" -->
            <div class="container-fluid ">
            <div class="card text-white bg-info mb-3 " >
                <div class="card-header">Lesson</div>
                <div class="card-body">
                    <div class="list-group">
                        <table>
                          
                           
                                <!-- this will show the lessons list -->
                                <!-- <tr th:each="lesson : ${lesson}">
                                    <td th:text="${lesson.lessonName}"></td>
                                    <td></td>
                                    <td><a th:href="@{/lesson/}+${lesson.lessonId}" th:text="${lesson.lessonName}"></a>
                                    </td>
                                </tr> -->

                            <!-- this will show all of the text -->
                                    <p  th:text="${lesson.lessonName}"></p>
                                    <p class="font-weight-bold"th:utext="${lesson.content}"></p>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end of the text editor -->

    
    <!-- footer section -->
    <footer class="footer_section">
        <div class="container">
            <p>
                &copy; <span id="displayYear"></span> All Rights Reserved By Nobody
            </p>
        </div>
    </footer>
    <!-- footer section -->




</body>

</html>